<?php
// ***********************************************************************
// ** Title.........:    TinyMCE_EXP_1.2 polish lang. Insert Image Dialog, Image Manager
// ** Version.......:    1.0
// ** Author........:    Stefan Wajda <zwiastun@zwiastun.net>, Diabl0/MAO Group, http://www.mao.pl
// ** Filename......:    pl.js (polish language file)
// ** Last changed..:    8 Feb 2005
// ***********************************************************************/
//Updated by Ryan Demmer 19/02/2005
DEFINE('_imgmanager_help','Help');
DEFINE('_imgmanager_desc', 'Menadżer obrazków');
DEFINE('_imgmanager_alt2', 'Nazwa obrazka');
DEFINE('_imgmanager_onmousemove', 'Obrazek alternatywny');
DEFINE('_imgmanager_mouseover', 'Myszka nad');
DEFINE('_imgmanager_mouseout', 'Myszka poza');

DEFINE('_imgmanager_title', 'Wstaw grafikę');
DEFINE('_imgmanager_manager', 'Zarządzanie grafikami');

DEFINE('_imgmanager_dir', 'Katalog');
DEFINE('_imgmanager_dirUp', 'Katalog wy&iquest;ej');
DEFINE('_imgmanager_newFolder', 'Nowy folder');
DEFINE('_imgmanager_del', 'Skasuj');
DEFINE('_imgmanager_edit', 'Edytuj');
DEFINE('_imgmanager_view', 'Poka&iquest;');
DEFINE('_imgmanager_align_desc', 'Pozycja obrazka');
DEFINE('_imgmanager_width', 'Szerokoś&aelig;');
DEFINE('_imgmanager_height', 'Wysokoś&aelig;');
DEFINE('_imgmanager_maxheight', 'Maksymalna wysokoś&aelig;');
DEFINE('_imgmanager_maxwidth', 'Maksymalna szerokoś&aelig;');
DEFINE('_imgmanager_maxvalue','Max Width/Height Value');
DEFINE('_imgmanager_constrain', 'Proporcjonalnie');
DEFINE('_imgmanager_image', 'Plik');
DEFINE('_imgmanager_resize_upload', 'Skalowanie?');
DEFINE('_imgmanager_upload', 'Wczytaj');
DEFINE('_imgmanager_refresh', 'Odświe&iquest;');
DEFINE('_imgmanager_reset', 'Wyczyś&aelig;');
DEFINE('_imgmanager_ok', 'Zatwierdź');
DEFINE('_imgmanager_cancel', 'Anuluj');
DEFINE('_imgmanager_noImages', 'Brak obrazków');
DEFINE('_imgmanager_invalidDir', 'Nieprawidłowy katalog bazowy');
DEFINE('_imgmanager_list','List');

DEFINE('_imgmanager_vspace', 'Odst. poz.');
DEFINE('_imgmanager_hspace', 'Odst. pion.');
DEFINE('_imgmanager_border', 'Krawędzie');
DEFINE('_imgmanager_properties', 'Właściwości obrazka');
DEFINE('_imgmanager_options', 'Ustawienia opcjonalne');

DEFINE('_imgmanager_align', 'Wyrównanie');
DEFINE('_imgmanager_align_default', 'Domyślne');
DEFINE('_imgmanager_align_baseline', 'Linia bazowa');
DEFINE('_imgmanager_align_top', 'Góra');
DEFINE('_imgmanager_align_middle', 'Środek');
DEFINE('_imgmanager_align_bottom', 'Dół');
DEFINE('_imgmanager_align_texttop', 'Góra tekstu');
DEFINE('_imgmanager_align_absmiddle', 'Środek abs.');
DEFINE('_imgmanager_align_absbottom', 'Dół absolutny');
DEFINE('_imgmanager_align_left', 'Do lewej');
DEFINE('_imgmanager_align_right', 'Do prawej');

DEFINE('_imgmanager_includeWidth', 'Wstaw szerokoś&aelig;');
DEFINE('_imgmanager_includeHeight', 'Wstaw wysokoś&aelig;');
DEFINE('_imgmanager_thumbPopup','Popup Image');
DEFINE('_imgmanager_popupThumb', 'Tytuł miniaturki');
DEFINE('_imgmanager_thumbCaption', 'Nagłówek miniaturki');
DEFINE('_imgmanager_make_thumb', 'Thumbnail');
DEFINE('_imgmanager_is_thumb', 'Image is a Thumbnail or its dimensions are smaller than a Thumbnail.');
DEFINE('_imgmanager_del_thumb', 'Delete Thumbnail');
DEFINE('_imgmanager_create_thumb', 'Create Thumbnail');

//Editor Lang variables
DEFINE('_imgmanager_nogif', 'Format GIF nie jest obsługiwany, Edycja obrazka niemo&iquest;liwa.');

DEFINE('_imgmanager_startX', 'Start X');
DEFINE('_imgmanager_startY', 'Start Y');
DEFINE('_imgmanager_flip', 'Odbicie lustrzane');
DEFINE('_imgmanager_flipVert', 'Odbicie pionowe');
DEFINE('_imgmanager_flipHoriz', 'Odbicie poziome');
DEFINE('_imgmanager_rotate180', 'Obróc o 180 &deg;');
DEFINE('_imgmanager_rotate90CW', 'Obró&aelig; o 90 &deg; CW');
DEFINE('_imgmanager_rotate90CCW', 'Obró&aelig; o 90 &deg; CCW');
DEFINE('_imgmanager_angle', 'Kąt');
DEFINE('_imgmanager_filename', 'Nazwa pliku');
DEFINE('_imgmanager_format', 'Format obrazka');
DEFINE('_imgmanager_quality', 'Jakoś&aelig;');
DEFINE('_imgmanager_crop', 'Przytnij');
DEFINE('_imgmanager_resize', 'Skaluj');
DEFINE('_imgmanager_rotate', 'Obró&aelig;');
DEFINE('_imgmanager_measure', 'Miarka');
DEFINE('_imgmanager_marker', 'Znacznik');
DEFINE('_imgmanager_save', 'Zapisz');
DEFINE('_imgmanager_clear', 'Wyczyś&aelig;');
DEFINE('_imgmanager_offsite','Offsite Link');

DEFINE('_imgmanager_folder','Folder');
DEFINE('_imgmanager_type','Type');
DEFINE('_imgmanager_name','Name');
DEFINE('_imgmanager_size','Size');
DEFINE('_imgmanager_dim','Dimensions');
DEFINE('_imgmanager_option','Options');

//CharSet
DEFINE('_imgmanager_iso', 'iso-8859-2');
?>
